Subject: Re: [lojban] Whorf Hypothesis in Scientific American

From: Robin Turner <[email-masked]>
Date: Sun, 7 Apr 2002 18:03:27 +0300

On Wednesday 27 March 2002 14:20, And Rosta wrote:
> > http://www.scientificamerican.com/explorations/2002/032502language/

The article betrays a lack of knowledge of the literature, speaking as it 
does of a Whorfian revival in the 1990s. Berlin and Kay were doing research 
on colour terms way back, and George Lakoff had already started 
rehabilitating some of Whorf's ideas in the 1980s.

robin.tr